al_destroy_vertex_decl(3)

NAME

al_destroy_vertex_decl - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_primitives.h>
    void al_destroy_vertex_decl(ALLEGRO_VERTEX_DECL* decl)

DESCRIPTION

Destroys a vertex declaration.

Parameters:

•   decl - Vertex declaration to destroy

SEE ALSO

ALLEGRO_VERTEX_ELEMENT(3), ALLEGRO_VERTEX_DECL(3), al_create_vertex_decl(3)